
$FreeBSD: ports/devel/gide/files/patch-plugins::asciitable::Makefile.in,v 1.1 2001/07/24 12:27:38 sobomax Exp $

--- plugins/asciitable/Makefile.in	2001/07/24 10:42:10	1.1
+++ plugins/asciitable/Makefile.in	2001/07/24 10:42:42
@@ -159,7 +159,7 @@
 
 DEFS = @DEFS@ -I. -I$(srcdir) -I../..
 LIBS = @LIBS@
-libgide_asciitable_la_LDFLAGS = 
+libgide_asciitable_la_LDFLAGS = -avoid-version
 libgide_asciitable_la_DEPENDENCIES = 
 libgide_asciitable_la_OBJECTS =  asciitable-tool.lo
 COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
